body .skviz .image-block img {
	border-radius: 0px;
}

body .skviz-popup .skviz {
	color: #000;
}

body .skvizlightbox h2 {
	color: #000;
	    font-size: 18pt;
}

.skviz-arenda .pole-1 {
	background: url('/images/arenda/pole1.webp') 0% 100% no-repeat;
}

.skviz-arenda .block-zag {
	min-height: 26px;
}

@media only screen and (max-width: 500px) {
	.skviz .text-vvod .check-label {
		font-size: 9pt;
	}
	
}